Subject: Re: [6lo] Adoption call for 6lo Applicability and Usecases

From: Joosang Youn <[email-masked]>
Date: Fri, 7 Oct 2016 15:04:49 -0500

Dear Samita, all, 
I support this draft as a WG document.  
I thank that this draft will be used as a reference to use 6lo technologies.

Kind regards,
Joosang

2016-09-21 20:00 GMT+02:00 samita Chakrabarti <[email-masked]>: > 
Hello Folks: 
> We have discussed this document several times and Young-Geun Hong had 
> presented this document several times at IETF and the WG also met 
> separately to discuss the use cases and format of the document. We 
> concluded that the purpose of this document is to show others how 6lo 
> stacks can be used in different applications and on L2 constrained 
> networks. The information can be used by external organizations as a 
> guideline of examples for understanding whether their networks can be > suitable to run 6lo stacks. Many have been co-authored/contributed to this 
> document already. 
> > > > The latest version of the document is available here: 
> > https://datatracker.ietf.org/doc/draft-hong-6lo-use-cases/
 > > > > > > > > Please provide your opinion on the mailing list. 
> > > > The adoption call ends on October 7, 2016. 
> > > > Thanks, 
> > Gabriel and Samita 
> > 6lo-co chairs

나의 iPad에서 보냄